Source: importlib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>,
           David Watson <dwatson@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.1
X-Python-Version: << 2.7
Homepage: https://pypi.python.org/pypi/importlib/
Vcs-Git: https://salsa.debian.org/python-team/packages/importlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/importlib

Package: python-importlib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Backport of importlib.import_module() from Python 2.7
 This package contains the code from importlib as found in Python 2.7. It is
 provided so that people who wish to use importlib.import_module() with a
 version of Python prior to 2.7 have the function readily available.
 The code in no way deviates from what can be found in the 2.7 trunk.
